API ReferenceProducts
Diese Seite ist nur auf Englisch verfügbar.
Stop ignoring a channel listing
DELETE /rest/v1/ignored_listings/{id}
The next import of that channel brings the listing into Nembol again. Requires products:write.
Authorization
apiKey AuthorizationBearer <token>
Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.
In: header
Path Parameters
id*string
Header Parameters
Idempotency-Key?string
Unique client-generated key (max 255 chars), stored 24h.
Length
length <= 255Response Body
application/json
application/json
curl -X DELETE "https://example.com/ignored_listings/ign_66f0a1"{ "id": "string", "object": "ignored_listing", "deleted": true, "simulated": true}Zuletzt aktualisiert am 13. Oktober 2026
Brauchst du Hilfe?
Schreib uns, und ein Mensch antwortet, meist innerhalb eines Werktags.